{
  "type": "service_account",
  "project_id": "bctyrygj-api3",
  "private_key_id": "6cb17daf89d1ecdf1240fe82ede0a7cd7568bd7b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC3tGXnV3mGYf89\nhc7PMeDVfMes09bIifDrKaVdzVwIw+Uw7QB6XAM4g3rIK8iFxGZN73tXCAVDXwi/\nK4XiHL+/X/51HNy7YWBmEhv8ZkKlECdV7IoLmQIsJVk4cozFVKFwcLrEAbIsQZIP\nhFsiHSu7h3hyrrlvciBPDma4JyoomDvxmjzhe+Oo9neykjxjSiRSzMYrWY2QHLxX\n79VxusCzfNa7XbFBQ7i0Uit6CrrliVkH9aCZuDQ+h9rnnARFlrbGcR0haLk1CN8T\nt6v4UkElf7Rq8JWBd1gx0zfzrgRJtJRwhtCFQqwJpYFz5q/CsKHlecf5uH7+weqx\nNtknLW1fAgMBAAECggEAR17NVm8sNhLdnJPfUK0Sqi6TzufwYrIAyQRBjGtr7bXZ\n1cPGM0OLNsoSCjHEcn/mtTGs7BegH9gMqGTq23mK33mWfP5tHVmMH6u6drlt+/4G\nIkJHMZFNAES0YJNUcJfcLriFPwBfrgT9j4y+8UZ/BpjvqTKLtaoTtlMkgjgpD2LJ\nJ+3zybuICRtFwcx8Dr1LMsR2eNzyRd7oWPmh0c/yM/75UTKK6T0iB97ycOmd0LUM\n391e86Qozp154HpZ+TX4MKB+cmeigLenwoSU8rlemrlY43KgwP0tvE3UQnPwYYOV\ndPUR/4GdtWWc2gCRl9XzOUCvQnLgEvkvE4+r49BmHQKBgQDa2/2xqWn4qN83DYK2\n8LDXtuq1rcKnD0wrsNgLE8dWrtd6/AZ/mS97+SDRNv3U3XDNlh2V7tDmVMky4fx8\nGdQJnkVCnPqKm/4oxwPBDDiSVd3l3jL+tHjKXuNvFK4rd9LqaLJ0NCQVTXIXyNPN\nR+/MRQM8ET3NYhEj2lLg0JJXFQKBgQDW4SqrqvAxXVow52WoosLIyP2Q2MTAiiSz\n/CscsWUGDEFdQP0I/R0Y896gfP5IPqcCeDDYDHH0efji7l69684Vh9eRHHZL/ksF\nL0ZyHFAfxXFCD888zsZP/qCcVRI6YhZHdPWtIiJXiwvzqJ3D3WWBOR/6YSQGUR0z\n7BAE1L7PowKBgFQTHqoZQrRbayRi9EwCumyjwBZ64cP7hG9kSBo5RuJt2ClOl9B8\nsFkXoxu73Fbhmmvftw3Z6DYTbBc36R5jbakkO8cTNsv4kPJpQW/vmevdQJkFeuGN\nwrk7KnOJpj7ckRGrlqI9RX9JeQLaC0NY1y3JdSymEu/LNHppbF0gwpbhAoGAG+b1\nIYF62w4iLgN+Id2wqV3f/zUGp3HIvk5aUsl+MsDYpAFSWh5z7s+L8w8H/d2U1i9B\nOGy1R2enN+B4EPVTt1wCU+d8PPXyS+QNo7eld9qtkER5Ro4bFjwcIvCxAz/FYNYB\nKNAr4W4+yQ72HX7cNWFzk5GVmfRidGGM2vO9Kz0CgYBvlNefLRVLtUdBlAPcZblX\nmzPtSHGh6jTrM+qUjOFRlXC3aH6lBSJrdCJBoXyjGqgYUNqbfxgIqQbChr3nZOCb\nhqsrMe6/uDgSoEB9H09Unq1aPC82Amz5pdheU+CERcRiQ7aQDEs9aPa2i9JeGpe3\nWVbkFhKivrHMokEaNJnEcQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "eergfdgh-api3@bctyrygj-api3.iam.gserviceaccount.com",
  "client_id": "100121216902596248153",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/eergfdgh-api3%40bctyrygj-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
